Hi all,

With Philip's encouragement and some extra work thrown in, I've made the following conclusion: 1. If I install Apache 2 + MP2 + libapreq2 using the existing port tree in FBSD6.1, it's fine. 2. If I install FBSD6.1 + cvsup-without-gui + updated port tree + Apache2 + MP2 + libapreq2, it reports 'cannot find -lexpat' error. 3. If I install FBSD6.1 + cvsup-without-gui + Apache2 + MP2 + libapreq2, it reports 'cannot find -lexpat' error.


Is there something in cvsup-without-gui that screws up expat?


Philip M. Gollucci wrote:
Foo JH wrote:
Hi guys,

I'm using FBSD6.0. I've done the latest cvsup on the ports, installed
apache 2.0.59 and mod_perl 2.0.2,3 and and trying to install
libapreq2-2.0.08.
Unfortunately its something in your local setup.  I do the FAMP stack ports 
compile almost daily.

_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to